# AtlasLootClassic

This mod is distributed under Version 2 of the GPL.  A copy of the GPL is included in this zip file with links to non-english translations.

## v3.1.4 (Oct. 10, 2023)

- Add Defiler Scourgestone Vendor
- Update Dalaran Vendor
- #397, #388 Update to use new Mount API
- #396 Added "Maiden of Grief" Missing items in Titan Rune Beta - Halls of Stone
- #395 Fixed "King Dred" Wrong loot in Titan Rune Beta - Drak'Tharon Keep
- #394 Fixed "The Prophet Tharon'ja" Wrong loot in Titan Rune Beta - Drak'Tharon Keep
- #393 Added Missing Leatherworking Fur Linings
- #391 Added Enchanting Cloak Resistances (Arcane, Fire, Frost, Nature, Shadow), Removed Duplicates
- #381 Added "Six Shared Loot Bosses" Missing items in Titan Rune Beta - Violet Hold

## v3.1.3 (Jul. 11, 2023)

- update .toc version
- fix lua errors
- update translations
- Add missing items

## v3.1.2 (Apr. 05, 2023)

- fix lua errors
- update translations
- Add missing PvP items
- Update ClassFilter
- Update loottables

## v3.1.1 (Feb. 04, 2023)

- fix lua errors
- update transaltions
- #324 Fixes: Favorite list Import/Export issue, Empty item notes removing
- #312 Fixes error when trying to retrieve favourite list name from a global list
- #310 Fix missing selection highlight for Select Button
- #308 (Updated for v3.1.0) Add Day of the Dead and Pilgrim's Bounty, Coren Wrath
- #306 add more titan rune loot
- #305 Add a few missing items
- #304 Update layout for titan rune items

## v3.1.0 (Jan. 18, 2023)

- add fixes for new patch from cwilson21
- update korean transaltions #272

## v3.0.7 (Oct, 13, 2022)

- add mounts into raid AC tables
- add Missing Venomhide Ravasaur and Sea Turtle in Wrath mounts #262
- add missing spellthreads #268
- add missing green, red, meta, and Perfect gems #265
- fix Naxx now shows wrath version not classic

## v3.0.6 (Oct, 08, 2022)

- fix classic Naxxramas opens when in Wotlk #260
- add missing orange gems pr #259

## v3.0.5 (Oct, 04, 2022)

- add missing prismatic gems #257
- add missing Pattern: Dragonscale Ammo Pouch #255
- add Pattern: Nerubian Reinforced Quiver #254
- add Deadman's Hand for Arcanist Doan (bcc)
- add Burning Skull Pendant into Gundrak normal trash
- fix Gundrak level range 71, 76, 78 #252
- Include InstanceIDs in Wrath DungeonsAndRaids #256

## v3.0.4 (Oct, 01, 2022)

- fix lua error with ruRU clients
- add Revered Helm Enchants from Factions #247
- add missing red AP gems #249

## v3.0.3 (Sep, 29, 2022)

- add content phase data for wrath (must be enabled in options)
- add missing spell power food into cooking #242
- add Wintergrasp items
- add missing Armor/Weapon Velums #243
- update Profession ranks #236
- update Children's Week for Wrath PR #238
- update Ahune for Wrath PR #238
- update Headless Horseman for Wrath PR #238
- update Apothecary Hummel for Wrath PR #238
- fix Knights of the Ebon Blade Honored/Revered switched #240

## v3.0.2 (Sep, 12, 2022)

- add Wrath Scourge Invasion into collections
- add Scourge Bosses pr #231
- add missing S4 backs and trinkets #232
- fix lua error with russian clients

## v3.0.1 (Sep, 11, 2022)

- rework pet and mount display
- tooltip extras can now shown in every tooltip
- add collected indicator for pets/mounts
- add some emblem prices
- add companions into collections
- fix item name and description fields are to short
- #229 fix missing classic dungeon levels for wrath/bcc

## v3.0.0 (Sep, 09, 2022)

- move to a multiple game version build
- move Mining and Herbalism into Gathering Professions
- add Wrath classic support
- add support for switching game version and stay at the same entry if exist
- add Wrath dungeons and raids
- add Wrath T Sets
- add Wrath factions
- add Wrath Collection items
- add Wrath profession data
- add Inscription
- add Fishing profession
- add PvP Arena Season 5
- add Atlas_WrathoftheLichKing support
- add option to show ItemID and ItemLevel in tooltips
- add Vendor scan for every currency registered by AtlasLoot
- add Heirlooms into Collections
- add Emblem and Dalaran Vendors
- fix filter button for crafting items
- fix game version detection for wrath
- fix skill rank get cutted on profession entrys
- #222 add raw gems into jewelcrafting

## v2.4.4-bcc (May, 13, 2022)

- add Vendor prices into tooltips

## v2.4.3 (May, 09, 2022)

- Update .toc version
- (bcc) Remove vendor items from sunwell loot tables and add them as tokens
- (bcc) Add sunmote vendor
- (bcc) Add sunwell sunmote prices to boss drops (PR #204)
- (bcc) Remove Gladiators Maul from S3 (#205)
- (bcc) Add Vendor scan that updates prices after visiting a vendor

## v2.4.2 (Apr, 13, 2022)

- (bcc) Update vendor prices
- (bcc) #203 add Fist weapons for Hunter
- (bcc) Update BoJ Vendors

## v2.4.1-bcc (Jan, 19, 2022)

- (bcc) update .toc version
- (bcc) update vendor prices
- (bcc) remove Heavy Netherweave Net

## v2.4.0 (Nov, 10, 2021)

- update classic .toc version
- (classic) fix lua error on start
- (bcc) update vendor prices

## v2.3.4-bcc (Sep, 30, 2021)

- restore classic version of midsummer festival
- (bcc) add ahune to tbc midsummer festival version
- (bcc) add seperate hallow's end for tbc
- (bcc) add headless horseman to tbc hallow's end version
- (bcc) add coren direbrew in brd
- (bcc) add brewfest event
- (bcc) add talisman of the alliance/horde
- (bcc) add missing Season 2, 3 & 4 sets
- (bcc) add brutal glladiator mount
- (bcc) added reins of the dark war/riding talbuk

## v2.3.3-bcc (Sep, 18, 2021)

- fixed bug on colorpicker which caused it to pick the wrong color for background (#169)
- add missing questitems and boss for magequest to Uldaman
- (bcc) add missing faction mounts (#175)
- (bcc) update .toc version
- (bcc) add new low level cooking recipes (#125)
- (bcc) moved engineer port-trinkets to correct category
- (bcc) added epic purple gems
- (bcc) added missing s2 pvp shields
- (bcc) fixed Marshal's Silk Belt
- (bcc) added pvp cloaks
- (bcc) added new midsummer festival items
- (bcc) removed Enchanting formulas that never made it into the game
- (bcc) add/update vendor prices

## v2.3.2-bcc (Aug, 22, 2021)

- increase max scale to 2.0
- fix bug with Cloaks item filter
- (bcc) add classic enchantments with bcc mats also into bcc crafting module
- (bcc) fix mage shoulders for T5 token
- (bcc) add Arathi and Warsong item prices
- (bcc) moved Flamewrought-Key from honored to revered (#152)
- (bcc) add missing Badge of Justice Helmets (#147)
- (bcc) add classic engineering-recipes with bcc mats also into bcc crafting module
- (bcc) removed some Engineering-Recipes that never made it into the game
- (bcc) add Boss Ahune (Midsummer Event) to SlavePens (#162)
- (bcc) update most wrong profession ranks

## v2.3.1-bcc (Jun, 06, 2021)

- fix bug with some stats in class filter
- own class is now on top for class filter options
- (bcc) add missing honor prices for horde
- (bcc) add missing legendarys
- (bcc) add missing world epics
- (bcc) add missing mounts into collections

## v2.3.0-bcc (Jun, 05, 2021)

- add missing support for Atlas Map modules
- add "Add line break before source." option for source tooltips
- (bcc) update classic dungeons level ranges
- (bcc) add much more vendor prices
- (bcc) move reputation keys from honored to revered

## v2.2.1 (May 29, 2021)

- (bc) fix lua error on loading with gem socket filter

## v2.2.0-bcc (May 23, 2021)

- (new) item sets now also show set bonuses in tooltip
- (bc) add Badge of Justice vendor for P1
- (bc) add pvp insignias
- (bc) add pvp non set items
- (bc) add pvp mounts
- (bc) add missing honor 70 sets

## v2.1.0 (May 01, 2021)

- add customizable stats settings for class filter, there are some problems as blizzard not always returns all item stats

## v2.0.1 (Apr. 27, 2021)

- (classic) fix missing recipes for crafting spells
- (classic) fix chat link for crafting / enchanting
- (bc) fix wrong NYI marker for Arena weapons

## v2.0.0 (Apr. 26, 2021)

- reimplement a basic class filter for loot pages
- add source tooltip support for tokens
- add average item level and class icons for item sets
- add missing profession ranks
- items with price now also show item description
- profession extra info now also shows crafting spell
- (classic) move Lady Falther'ess from Razorfen Downs into extra list and mark as Scourge Invasions npc
- (classic) add class icons for tokens from: Nax, AQ40, AQ20, ZG
- (classic) update .toc version
- (bc) add bc support
- (bc) add dungeons and raids
- (bc) add Tier token items
- (bc) add factions
- (bc) add tooltip source support
- (bc) add item sets data
- (bc) add profession and recipe data
- (bc) add world bosses
- (bc) no longer show PvP rank requirements for classic PvP items
- (bc) switching classic<->bc in crafting now switches between same profession
- (bc) update Crafting module for bc
- (bc) update PvP module for bc (most things are not implemented yet from blizzard)

## v1.5.8 + v1.5.9 (Mar. 16, 2021)

- update .toc version
- replace Rivendare with Mograine
- fix minLvl for Scholomance
- move Defias Gunpowder into extra list

## v1.5.7 (Dec. 05, 2020)

- Update content phase

## v1.5.6 (Sep. 05, 2020)

- remove Voodoo Dolls from ZG trash as they are included in the Piles
- Colorize Stratholme UD / Linving
- Add Scarabs and Enchants into AQ20 extra list

## v1.5.5 (Aug. 21, 2020)

- Add Gyromatic Icemaker in Gnomeregan
- Replace "The Darksoul" in "Misc Sets" with "Shard of the Gods"
- Add General Rajaxx encounter loot
- Add Warblade of the Hakkari (Off hand) for Hakkar

## v1.5.4 (Jul. 31, 2020)

- update loot sources for Phase 5

## v1.5.3 (Jul. 30, 2020)

- Update content phase

## v1.5.2 (Jul. 10, 2020)

- Update .toc version
- Add Eternal Quintessence
- Add required reputation into faction tooltip
- Add Circle of Cenarius P5 dailies rewards
- Flag some items that are Alli/Horde only
- Add AQ40 Bug Trio Kill order
- Add Talisman of Binding Shard
- Add missing Darkmoon items
- Update droprates and content phases
- Fix a bug that sometimes cause vanishing text

## v1.5.1 (Apr. 25, 2020)

- Tome of Polymorph: Turtle available in P4
- Some more ZG Content phase updates

## v1.5.0 (Apr. 16, 2020)

- Content phase 4
- revert some lvl range changes

## v1.4.8 (Apr. 07, 2020)

- Update .toc version
- Update lvl ranges
- Removed double entry ( Death Knight Darkreaver / Scholo )
- Add Sandarr Dunereaver
- Fix Horde Honored Items for Warsong ( thanks AndreWaehlisch )

## v1.4.7 (Mar. 07, 2020)

- Update droprates
- Outrider's Plate Legguards set P6
- fix rare error with compare tooltips

## v1.4.6 (Feb. 12, 2020)

- Updates for BWL

## v1.4.5 (Jan. 16, 2020)

- Update translations

## v1.4.4 (Dec. 24, 2019)

- Favourites lists are now sorted by name
- Fix some dungeon levels
- Update data

## v1.4.3 (Dec. 15, 2019)

- Update content phases
- Update much crafting min skill
- Fix alliance druid rare pvp set
- Fix lua error when in combat

## v1.4.2 (Dec. 11, 2019)

- Set Phase 2.5
- Add PvP Ranks overview
- Fix missing random enchants on gear

## v1.4.1 (Dec. 02, 2019)

- Items for Sets now show PvP Rank requirements
- Set Sack of Gems for every Dragon (Ony, Nef,...)
- Add some missing Class requirements
- Fix bug with selected boss reset after every reopen
- Translation updates. Big thanks to all the translators!!!

## v1.4.0 (Dec. 01, 2019)

- New: Items now show class / PvP rank icons
- Add PvP Non set armor
- Set Panzor in BRD as rare
- Add level for Avatar of Hakkar
- Fix bug with empty boss names

## v1.3.5 (Nov. 30, 2019)

- add Phase 2.5 for PvP
- move out Phalanx (BRD) into own boss
- fix bug with item display on first load

## v1.3.4 (Nov. 13, 2019)

- Set content phase 2
- Update drop data
- Fix bug with auto selection

## v1.3.3 (Oct. 28, 2019)

- Fix bug with kr translation
- Droprate for Leaf and Eye should be 50% ( yes @MadSeasonShow )

## v1.3.2 (Oct. 20, 2019)

- Add Boss level for Dire Maul bosses
- Add missing translations for Spanish big thanks @Rick !
- Also big thanks to all the other translators
- Fix some rare markers for LBRS thanks @wallrik

## v1.3.1 (Oct. 15, 2019)

- Add Legendarys into Collections
- Add PvP Insignia
- Move Zul'Farrak / Dustwraith into Phase 1

## v1.3.0 (Oct. 12, 2019)

- Add AtlasLootClassic_Data module (Needs game restart!)
- Add Sources addon that shows dropsources in item tooltips
- Update DireMaul content phase
- Middle click on MiniMapButton now ignores auto selection
- Fix some typos (thanks @AntiTcb)
- Move Worldbosses into the DungeonsAndRaids module

## v1.2.3 (Oct. 09, 2019)

- Update content phases
- Mark Zul'Farrak rares
- Fix bug with autoselection lootpage update
- Add quest requirements for DireMaul books

## v1.2.2 (Oct. 02, 2019)

- Update BRD/LBRS loot
- Add much more drop rate data from classic.wowhead.com. Use their tool/addon and help them to get more data!

## v1.2.1 (Oct. 01, 2019)

- Add a option to show level for bosses
- Small fixes

## v1.2.0 (Sep. 30, 2019)

- Add droprates for dungeons / raids
- Add auto select for dungeons / raids
- Update content phase items
- Add License back into zip file

## v1.1.12 (Sep. 18, 2019)

- Update BRD loottables
- Some small bugfixes
- Translation updates. Big thanks to all the translators!!!
- Maps: Add Uldaman map data

## v1.1.11 (Sep. 14, 2019)

- Fix koKR translation

## v1.1.10 (Sep. 14, 2019)

- Profession rank updates
- Add most missing profession skill ranks
- Fix useGameTooltip function
- Maps: Add data for WorldBosses
- Maps: Entrance map support

## v1.1.9-beta (Sep. 03, 2019)

- Add support for AtlasLootClassic_Maps Module

## v1.1.8-beta (Aug. 31, 2019)

- Split Scarlet Monastery into wings
- Add Rare indicator for some bosses
- Add support for WoW-Head links ( Shift + Right Click )
- Some content phase fixes

## v1.1.7-beta (Aug. 27, 2019)

- Translation update from curseforge
- Some small fixes

## v1.1.6-beta (Aug. 25, 2019)

- Big thanks for the translation work at curseforge!
- Favourites tooltip icon and lists can now enabled separately
- Add faction mounts, some have bad modelzoom but can't fix that now
- Cleanup Phase 2/3 items with new info from blizzards AmA

## v1.1.5-beta (Aug. 19, 2019)

- Add a GUI for favourites
- Favourite Lists can now shown in the item tooltip
- Some tokens and content phase things

## v1.1.4-beta (Aug. 15, 2019)

- Mounts should now always been shown on mouseover
- Add Rogue poisons into crafting module
- Add more Sets
- Add Collections: Tabards
- Add clear list for favourites
- Update pvp sets
- Fix missing Minimap button text
- Fix AQ mounts preview
- Move out PvP Weapons and Mounts into own tables

## v1.1.3-beta (Aug. 12, 2019)

- ItemSets are now colored
- Classes on ItemSets now are colored
- Add content phase support for item sets
- Add Atiesh tokens
- Add World Epics
- Add white border for common items instead of the gray one
- Add border for enchanting profession

## v1.1.2-beta (Aug. 10, 2019)

- Fix bug with favourites shown in tooltip needs a reload
- Fix caching issue with unknown items and favourites
- Fix loading bug with faction module on Horde
- Crafting items can now use the equip preview ( Ctrl + L-Click )
- Update some item content phases
- Mount preview should now work while holding Ctrl

## v1.1.0-beta (Aug. 07, 2019)

- Favourites system added
- SetItems are now marked and clickable to show the whole set
- There is now a search box under every loot page
- Add Crafting: Leatherworking, Tailoring, Mining, Cooking, Herbalism, Engineering, First Aid, Enchanting, Blacksmithing
- Add Factions: Argent Dawn, Timbermaw, Thorium Brotherhood, Zandalar Tribe, Brood of Nozdormu
- Add Factions2: Bloodsail Buccaneers, Wintersaber Trainers
- Add Collections: Sets for ZG, AQ20, AQ40
- Add World Bosses
- Add more Tokens
- Add Options
- Add inspect function for mounts
- Fix bug with unknown items
- Fix bug with recipes are not shown for enchants
- Fix bug with crafting items cant be linked into chat
- WIP: Content phases can now enabled in Options
- Reworke the item set part with ClassicItemSetsLib-1.0 and remove unused stuff from it
- Headers should no longer show the difficulty text when not needed
- Options now use AceLib

## v1.0.0-beta3 (Jul. 11, 2019)

- Add first Profession (Alchemy) for testing the new Prof/Mat system
- Add Recipe database
- Add Profession database
- Fix order of some Tokens and add multiline support
- Remove double entries that are no longer needed with recipe db

## v1.0.0-beta2 (Jul. 09, 2019)

- Add much more Tokens and expand their usage
- Cleanup some loottables
- Fix pkgmeta

## v1.0.0-beta1 (Jul. 08, 2019)

- Add Token support and Tokens for DM-Books, ZG, AQ20, AQ40, T3
- Add World Events
- Add Tier Sets
- Add better icons for Sets
- Fix bug with item description and rename "Junk"

## v1.0.0-beta0 (Jul. 07, 2019)

- First upload of Classic version
